<?php
function custom_enqueue_scripts() {
    wp_enqueue_script( 'scripty-js', get_stylesheet_directory_uri() . '/js/scripty.js', array('jquery'), null, true );
}
function theme_enqueue_styles() {
    wp_enqueue_style( 'child-style', get_stylesheet_directory_uri() . '/style.css', [] );
}
add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles', 20 );

function avada_lang_setup() {
	$lang = get_stylesheet_directory() . '/languages';
	load_child_theme_textdomain( 'Avada', $lang );
}
add_action( 'after_setup_theme', 'avada_lang_setup' );

function WebP_upload_mimes( $existing_mimes ) {
	// add WebP to the list of mime types
	$existing_mimes['WebP'] = 'image/WebP';
	// return the array back to the function with our added mime type
	return $existing_mimes;
}
add_filter( 'mime_types', 'WebP_upload_mimes' );